This project contains 3 outdated main dependencies.

Crate gix-submodule

Dependencies

(7 total, 3 outdated)

CrateRequiredLatestStatus
 bstr^1.5.01.9.1up to date
 gix-config^0.34.00.36.1out of date
 gix-path^0.10.40.10.7up to date
 gix-pathspec^0.6.00.7.3out of date
 gix-refspec^0.22.00.23.0out of date
 gix-url^0.27.00.27.3up to date
 thiserror^1.0.441.0.58up to date